/* CSS Document */


/* Navigation*/

.containerNaviMouseOver1 {
    visibility: hidden;
    position: absolute;
    z-index: 5;
    text-align: left;
    left: -190px;
    top: 45px;
    padding-left: 0px;
    width: 550px;
}

.naviLinkTopItem1 #containerNaviMouseOver5 {
    left: -390px;
}

.naviLinkTopItem1Last #containerNaviMouseOver6 {
    left: -400px;
}

.containerNaviMouseOver2,
.containerNaviMouseOver3 {
    visibility: hidden;
    position: absolute;
    z-index: 2;
    text-align: left;
    left: 205px;
    top: 0px;
    padding-left: 0px;
}

.areaNaviMouseOver1 {
    background-image: url(../img/layerNaviOverPfeil_back.png);
    background-repeat: no-repeat;
    top: 0px;
    width: 550px;
    padding-left: 0px;
    padding-top: 37px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-position: 1px 0px;
}

.areaNaviMouseOver2,
.areaNaviMouseOver3 {
    top: 0px;
    width: 200px;
    padding-left: 0px;
}


/*** Wirtschaft ***/

#showe980d5b3-1143-cd1e-334b-ff82a6bd2fcc {
    background-image: url(../img/layerNaviOverPfeilRight_back.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}


/*** Freizeit Tourismus ***/

#showe9838e18-1143-cd1e-3318-9cd8622ff729 {
    background-image: url(../img/layerNaviOverPfeilRight_back.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.naviLinkTopOver2Root td {
    /*#NaviOverBordertd1 {*/
    padding: 0px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #0280c7;
}

.naviLinkTopOver2Root td:last-child {
    border: none;
}

.naviLinkTop1OverHeader {
    background-image: url(../img/layerNaviOverBodyStart_back.png);
    background-repeat: repeat-y;
    width: 520px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.naviLinkTop1OverHeaderTitle {
    font-size: 12pt;
    font-weight: bold;
    color: #0280c7;
    margin: 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
}

.naviLink2OverHeader {
    margin: 0px;
    padding: 0px;
    height: 6px;
    width: 200px;
    font-size: 0px;
    color: #FFF;
    border-right-width: 1px;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-top-style: solid;
    border-left-style: solid;
    border-right-color: #747477;
    border-top-color: #747477;
    border-left-color: #747477;
    background-color: #f1f1f1;
}

.naviLinkTopOverItem2Bottom {
    background-image: url(../img/layerNaviOverFooterStart_back.png);
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    height: 10px;
    width: 550px;
    overflow: hidden;
}

.naviLink2OverBottom {
    margin: 0px;
    padding: 0px;
    height: 6px;
    width: 200px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #747477;
    border-bottom-color: #747477;
    border-left-color: #747477;
    background-color: #f1f1f1;
}

.naviLinkTopOver2Root {
    list-style-type: none;
    margin: 0px;
    width: 550px;
    background-image: url(../img/layerNaviOverBodyStart_back.png);
    background-repeat: repeat-y;
    overflow: hidden;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
}

.naviLinkTopOverOver3Root {
    list-style-type: none;
    overflow: hidden;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.naviLinkOver3Root {
    list-style-type: none;
    background-color: #f1f1f1;
    margin: 0px;
    padding: 0px;
    width: 200px;
    border-left: 1px solid #555;
    border-right: 1px solid #555;
}

.naviLinkTopOverItem2,
.naviLinkTopOverItem2Last,
.naviLinkTopOverItem2noSub,
.naviLinkTopOverItem2noSubLast {
    width: 170px;
    padding-top: 6px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    vertical-align: top;
}

.naviLinkTopOverItem2noSub,
.naviLinkTopOverItem2noSubLast {
    padding-bottom: 20px;
}

.naviLinkOverItem3,
.naviLinkOverItem3noSub,
.naviLinkOverItem3Last,
.naviLinkOverItem3noSubLast {
    margin: 0px;
}

.naviLinkOverItem3:hover,
.naviLinkOverItem3noSub:hover,
.naviLinkOverItem3Last:hover,
.naviLinkOverItem3noSubLast:hover {
    margin: 0px;
    background-color: #555;
}

.naviLinkTopOverOverItem3,
.naviLinkTopOverOverItem3Last,
.naviLinkTopOverOverItem3noSub,
.naviLinkTopOverOverItem3noSubLast {
    padding: 0px;
}

.naviLinkTopOverOverItem3:hover,
.naviLinkTopOverOverItem3Last:hover,
.naviLinkTopOverOverItem3noSub:hover,
.naviLinkTopOverOverItem3noSubLast:hover {
    background-color: #0280c7;
}

.naviLinkTopOver2 {
    color: #555;
    width: 150px;
    font-size: 10pt;
    text-decoration: none;
    font-weight: bold;
}

.naviLinkTopOverOver3 {
    font-weight: normal;
    font-size: 9pt;
    text-decoration: none;
    color: #555;
    display: block;
    padding: 3px;
}

.naviLinkTopOverOver3:hover {
    color: #fff;
}

.naviLinkTopOver2:hover {
    color: #0280c7;
}

.naviLinkOver3 {
    color: #555;
    font-size: 8pt;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 3px 0px 6px 8px;
}

.naviLinkOver3:hover {
    color: #FFF;
    text-decoration: none;
}


/*** Standard Navigation top ***/

.naviLinkTop1Root {
    list-style-type: none;
    width: 783px;
    padding: 0px;
    text-align: left;
    margin: 0px;
}

.naviLinkTop1Root:after {
    content: '';
    display: block;
    clear: both;
}

.naviLinkTopItem1,
.naviLinkTopItem1noSub,
.naviLinkTopItem1noSubLast,
.naviLinkTopItem1Last,
.naviLinkTopItem1open,
.naviLinkTopItem1opennoSub,
.naviLinkTopItem1openLast,
.naviLinkTopItem1opennoSubLast {
    position: relative;
    z-index: 5;
    float: left;
    text-align: right;
    width: 125px;
    height: 40px;
    margin-right: 7px;
}

.naviLinkTopItem1Last,
.naviLinkTopItem1openLast {
    width: 125px;
    margin: 0px 0px 0px -2px;
}

.naviLinkTop1,
.naviLinkTop1open {
    font-size: 10pt;
    color: #FFF;
    text-decoration: none;
    display: table-cell;
    font-weight: bold;
    padding-right: 7px;
    padding-bottom: 5px;
    vertical-align: bottom;
    width: 118px;
    height: 35px;
}

.naviLinkTop1:hover,
.naviLinkTop1open:hover {
    color: #FFF;
}


/*** Sub-Navigation links ***/

.naviLink2Root,
.naviMemberLink1Root {
    list-style-type: none;
    width: 200px;
    margin: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}

.naviMemberLink1Root {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #747477;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.naviLinkItem2,
.naviLinkItem2noSub,
.naviLinkItem2noSubLast,
.naviLinkItem2Last,
.naviLinkItem2open,
.naviLinkItem2opennoSub,
.naviLinkItem2opennoSubLast,
.naviLinkItem2openLast,
.naviMemberLinkItem1,
.naviMemberLinkItem1noSub,
.naviMemberLinkItem1noSubLast,
.naviMemberLinkItem1Last,
.naviMemberLinkItem1open,
.naviMemberLinkItem1opennoSub,
.naviMemberLinkItem1opennoSubLast,
.naviMemberLinkItem1openLast {
    position: relative;
    z-index: 3;
    text-align: right;
    margin: 0px;
    padding: 0px;
}

.naviLinkItem2:hover,
.naviLinkItem2noSub:hover,
.naviLinkItem2noSubLast:hover,
.naviLinkItem2Last:hover {
    background-color: #747477;
}

.naviLinkItem2open,
.naviLinkItem2opennoSub,
.naviLinkItem2opennoSubLast,
.naviLinkItem2openLast {
    background-color: #747477;
}

.naviMemberLinkItem1:hover,
.naviMemberLinkItem1noSub:hover,
.naviMemberLinkItem1noSubLast:hover,
.naviMemberLinkItem1Last:hover {
    background-color: #0280c7;
}

.naviMemberLinkItem1open,
.naviMemberLinkItem1opennoSub,
.naviMemberLinkItem1opennoSubLast,
.naviMemberLinkItem1openLast {
    background-color: #0280c7;
}

.naviLinkItem2Bottom {
    padding: 0px;
    height: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}


/*** Sub-Navigation links ***/

.naviLink3Root {
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    width: 200px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 4px;
}

.naviLinkItem3,
.naviLinkItem3noSub,
.naviLinkItem3noSubLast,
.naviLinkItem3Last,
.naviLinkItem3open,
.naviLinkItem3opennoSub,
.naviLinkItem3opennoSubLast,
.naviLinkItem3openLast {
    padding: 0px;
    text-align: right;
    margin: 0px;
}

.naviLinkItem3open,
.naviLinkItem3opennoSub,
.naviLinkItem3opennoSubLast,
.naviLinkItem3openLast {
    background-color: #d5d5d6;
}

.naviLinkItem3Bottom {
    padding: 0px;
    height: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #747477;
}


/*** Servicenavigation Top ***/

.layerserviceNaviTopFirstItem,
.layerserviceNaviTopLastItem,
.layerserviceNaviTopSpaceItem {
    margin: 0px;
    padding: 0px;
    width: 5px;
    height: 20px;
    float: left;
}

.layerserviceNaviTopLastItem,
.layerserviceNaviTopSpaceItem {
    width: 1px;
}

.layerserviceNaviTopItem {
    margin: 0px;
    float: left;
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 0px;
    padding-left: 2px;
}


/*** Links ***/

.naviLink1 {
    font-size: 10pt;
    color: #555;
    text-decoration: none;
    display: block;
}

.naviLink1:link {
    color: #555;
}

.naviLink1:visited {
    color: #555;
}

.naviLink1:focus {
    color: #555;
}

.naviLink1:hover {
    color: #555;
}

.naviLink1:active {
    color: #555;
}

.naviLink1open {
    font-size: 10pt;
    color: #000;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.naviLink1open:link {
    color: #DE750B;
}

.naviLink1open:visited {
    color: #DE750B;
}

.naviLink1open:focus {
    color: #DE750B;
}

.naviLink1open:hover {
    color: #DE750B;
    text-decoration: underline;
}

.naviLink1open:active {
    color: #DE750B;
}

.naviLink2,
.naviMemberLink1 {
    padding: 3px 15px 3px 0px;
    font-size: 11pt;
    color: #444;
    text-decoration: none;
    display: block;
}

.naviLinkItem2:hover .naviLink2,
.naviLinkItem2:hover .naviMemberLink1,
.naviLinkItem2noSub:hover .naviLink2,
.naviLinkItem2noSub:hover .naviMemberLink1,
.naviLinkItem2noSubLast:hover .naviLink2,
.naviLinkItem2noSubLast:hover .naviMemberLink1,
.naviLinkItem2Last:hover .naviLink2,
.naviLinkItem2Last:hover .naviMemberLink1 {
    color: #FFF;
}

.naviLink2open,
.naviMemberLink1open {
    padding: 3px 15px 3px 0px;
    font-size: 11pt;
    color: #FFF;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.naviLink2open:hover,
.naviMemberLink1open:hover {
    color: #FFF;
    text-decoration: underline;
}

.naviLink3 {
    padding: 2px 15px 2px 0px;
    font-size: 10pt;
    color: #747477;
    text-decoration: none;
    display: block;
}

.naviLink3:hover {
    color: #444;
    text-decoration: underline;
}

.naviLink3open {
    padding: 2px 15px 2px 0px;
    font-size: 10pt;
    color: #444;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.naviLink3open:hover {
    color: #444;
}

.serviceNaviTopLink {
    font-size: 12pt;
    color: #747477;
    text-decoration: none;
    font-weight: normal;
    padding-left: 5px;
}

.serviceNaviTopLink:hover {
    color: #0280c7;
}

.rightsObligationLink {
    font-size: 8pt;
    color: #555;
    text-decoration: none;
}

.rightsObligationLink:hover {
    color: #555;
    text-decoration: underline;
}

.hotSpotLink {
    font-size: 10pt;
    color: #747477;
    text-decoration: none;
}

.hotSpotLink:hover {
    color: #747477;
    text-decoration: underline;
}